View Issue Details

IDProjectCategoryView StatusLast Update
0000070VisualDifferGeneralpublic2011-10-29 09:38
ReporteradminAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000070: Regression: Selected file in "New Diff" dialog doesn't go to path specified in input textboxes
DescriptionRegression: An existing path selected on inputbox isn't used when the open dialog appears
Steps To Reproduce1. select an existing path on textbox in "New Diff" dialog
2. click on relative button "Left Path"/"Right Path"
3. the open dialog doesn't go on selected path
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-14 14:20 admin New Issue
2011-10-14 14:20 admin Status new => assigned
2011-10-14 14:20 admin Assigned To => admin
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2011-10-29 09:38 admin Status assigned => closed
2011-10-29 09:38 admin Resolution open => fixed